.home-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 1%;
}



.home-btn {
    display: flex;
    border: 1px;
    color: #ffffff;
    margin: 0px !important;
    background-color: #000000;
    border: none;
    width: 20%;
    padding: 12px 4px;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
    border: 1px solid;
    border-color: #FFFFFF;
}


.home-description {
    margin-top: 15px;
    align-items: center;
    color: white;
    font-size: 18px;
}

.home-description p{
    margin-bottom: 0 !important;
}


.home-btn:hover {
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid;
    border-color: #000000;
}

@media screen and (max-width: 680px) {

    .home-section {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 2rem;
        margin: 0px 10% 0 10%;
        z-index: 0;
    }

   


    .home-description {
        white-space: nowrap;
        font-weight: 400;
        font-size: 14px;
        text-align: center;
        color: #ffffff;
    }

    .home-btn {
        /* home Section */
        background-color: #000000;
        /* Green */
        border: none;
        width: 90%;
        color: #ffffff;
        padding: 12px 4px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        border-radius: 12px;
        margin: 2rem 1rem;
        border: 1px solid;
        border-color: #FFFFFF;
    }

    .home-btn:hover {
        color: #CFDCED;
        background-color: #FFFFFF;
     
    }

    .home-img {
        display: flex;
        width: 100%;
    }

    .home-img img {
        /* business-deal */
        width: 100%;
        height: 100%;
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}